﻿@font-face {font-family:'Museo-300'; src:url('font/Museo-300.eot?') format('eot'), url('font/Museo-300.otf')  format('opentype'), url('font/Museo-300.woff') format('woff'), url('font/Museo-300.ttf')  format('truetype'), url('font/Museo-300.svg#Museo-300') format('svg')}
body{margin:0; padding:0;background-image:url('img/bgsito.jpg'); background-repeat:no-repeat; background-position:top center; font-family:'Open sans',sans-serif}
.wrapper{ width:980px; margin:0 auto}
.topbar{ width:980px; text-align:right; margin-bottom:8px}
.site-footer{ width:980px; margin:40px auto 50px auto; color:#193b6b; font-size:11px;border-top:solid 1px #002d62; padding-top:20px}
.site-footer a{color:#193b6b; text-decoration:none}
.site-footer a:hover{text-decoration:underline}
.fl, .left{float:left}
.fr, .right{float:right}
.left{padding:0 10px 0 0}
.right{padding:0 0 0 10px}
.center {text-align:center}
.clear{clear:both}
.hide{display:none}
a img{border:none}
img{ margin:0; padding:0}

.normal{font-weight:normal}
.uppercase{text-transform:uppercase}
.blu{color:#193B6B}
.museo{font-family:'Museo-300'}
.inline-block{display:inline-block}
.block{display:block}

figure{width:auto; margin:0}

.logoimage{ margin:0; padding:0; height:416px;position:relative}
.logoimage .logoit-IT{background-image:url("/includes/img/testata.png"); width:980px; height:416px; z-index:20; position:absolute}
.logoimage .logoen-US{background-image:url("/includes/img/testata_eng.png"); width:980px; height:416px; z-index:20; position:absolute}
.logoimage #topBox{width:768px; height:416px; z-index:10; position:relative; top:0px; left:212px}

#topBox img{position:absolute; top:0; left:0; z-index:7; opacity:0.0}
#topBox img.active{z-index:9; opacity:1.0}
#topBox img.last-active{z-index:8}

.bordertophp{ background-color:#193b6b; border:solid 1px #afadad; margin-bottom:13px; height:5px}
.strillo-hp{ width:306px; float:left; /*background-image:url("img/arrow_companyHP.jpg"); background-position:280px 21px; background-repeat:no-repeat;*/}
.strillo-hp a{ text-decoration:none; color:#193b6b}
.strillo-hp a h2{ margin:0; padding:0; font-family:'Museo-300'; text-transform:uppercase; width:200px; font-size:25px; line-height:22px; margin-bottom:40px}
.strillohap{border-bottom:1px solid #002D62; padding-bottom:8px}

.patologie-hp{width:306px; float:left; margin:0 23px}
.patologie-hp h2{ margin:0; padding:0; font-family:'Museo-300'; text-transform:uppercase; width:200px; font-size:25px;color:#193b6b;line-height:22px; margin-bottom:40px}
.patologie-hp ul{ list-style-type:none; margin:30px 0 -2px; padding:0 0 6px 20px; list-style-image:url('img/bulletli.png'); border-bottom:solid 1px #002d62}
#sez29 .patologie-hp ul{ list-style-type:none; margin:30px 0 -2px; padding:0 0 16px 20px; list-style-image:url('img/bulletli.png'); border-bottom:solid 1px #002d62}
.patologie-hp li{ margin:1px 0 6px; padding:0; font-family:'Museo-500'; text-transform:uppercase; font-size:13px}
.patologie-hp li a{color:#193b6b; text-decoration:none}

div.hpalllink{ width:auto;height:13px; padding:1px 5px 3px; background-color:#2379c1; float:right; margin-top:12px}
#slideshowhome div.hpalllink{ margin-top:-34px}
a.btn{ color:#fff; font-size:10px; font-weight:bold; text-transform:uppercase;display:block;text-decoration:none}

/* SCROLL IMAGE HP */
#slideshowhome {width:306px; height:237px; float:left}
#slideshowhome img {display:none; cursor:pointer; box-shadow:2px 1px 10px #606060}
#slideshowhome h2{ margin:0; padding:0; font-family:'Museo-300'; text-transform:uppercase; width:210px; font-size:25px;color:#193b6b;line-height:22px; margin-bottom:40px}
#carousel{ height:137px; left:0; top:-3px; width:306px; border-bottom:1px solid #002D62; padding-bottom:4px}
#sez29  #carousel{padding-bottom:14px}
.arrowHP{ position:relative; top:-100px}
#slideshowhome img.arrowNext{ display:block;box-shadow:none;float:right}
#slideshowhome img.arrowPrev{display:block;box-shadow:none}
/**/

/* MENU */
nav{ background-color:#002d62; display:block; width:980px; margin-bottom:10px}
#sez1 nav, #sez29 nav{ background-color:#002d62; display:block; width:980px; margin-bottom:44px}
ul.nav { list-style-type:none; margin:0 20px;padding:10px 0;line-height:17px;overflow:hidden}
ul.nav li{ float:left; margin:0 8px;padding-bottom:2px}
ul.nav li.active{ border-bottom:solid 4px #959ba3}
ul.nav li a{ color:#fff; font-size:12px; text-decoration:none; text-transform:uppercase;font-weight:bold}
ul.nav li a.reserved{ color:#3089d3}
ul.nav li.active a{color:#959ba3}
/**/

/* breadcrumb */
p.breadcrumb{ margin:0; padding:0; font-size:10px; color:#464545}
p.breadcrumb a{font-size:10px; color:#464545; text-decoration:none}
p.breadcrumb a:hover{text-decoration:underline}
p.breadcrumb span{ margin:0 5px}
/**/

/* Strilli patologie */
.contentsez{ margin-top:50px}
.strillo-hp-patologie{ margin:0 10px 35px; width:306px; float:left; background-image:url('img/arrowRight.png'); background-position:280px 22px; background-repeat:no-repeat}
.strillo-hp-patologie a{ text-decoration:none; color:#193b6b}
.strillo-hp-patologie a h2{height:50px; margin:0; padding:0; font-family:'Museo-300'; text-transform:uppercase; width:230px; font-size:25px;line-height:22px; margin-bottom:14px}
/**/

.chname{ margin:0 0 17px 0; padding:0 0 0 20px ; font-family:'Museo-300'; text-transform:uppercase; font-size:30px; color:#193b6b; border-left:solid 1px #959ba4}

/* MENU SIDEBAR */
nav.well{background-color:#fff;display:block; width:160px; margin-top:28px;height:auto}
nav.well ul{ margin:0; padding:0}
nav.well ul.nav li {float:none;margin:10px 0}
nav.well ul.nav li.active{ border-bottom:none}
nav.well ul.nav li.active a{ border-bottom:solid 4px #969ba3; /*width:160px;*/display:block}
nav.well ul.nav li a {color:#193b6b; font-size:15px; text-decoration:none; text-transform:uppercase; font-family:'Museo-300'; font-weight:normal}
nav.well ul.nav li.active a {color:#969ba3}

nav.well ul.nav li.active li { border-bottom:none; font-size:14px; margin-left:13px}
nav.well ul.nav li.active li a{font-size:14px; border-bottom:none; color:#193b6b}
nav.well ul.nav li.active li.active a{font-size:14px; border-bottom:none; color:#969BA3}

nav.well ul.nav li ul.nav{ display:none}
nav.well ul.nav li.active ul.nav{ display:block}
/**/

/* MENU PRODOTTI */

div.prodottitit{border-bottom:4px solid #969BA3; display:block; width:160px;color:#193b6b; font-size:15px; text-decoration:none; text-transform:uppercase; font-family:'Museo-300'; font-weight:normal}
nav.well ul.nav li.prodotti{border-bottom:none; font-size:14px; margin-left:13px}
nav.well ul.nav li.prodotti a{font-size:14px; border-bottom:none; color:#193b6b;text-decoration:none}
nav.well ul.nav li.prodotti .active a{font-size:14px; border-bottom:none; color:#969BA3}

/**/

/* CONTENUTO GENERICO */
.centercnt{ background-color:#fff; padding:15px 30px; margin-top:10px}
.contentsez{ padding:15px 0; margin-top:10px}
#sez25 .contentsez{ padding:15px 30px; margin-top:10px;background-color:#fff; }
.leftmenu{ width:180px; margin-right:17px}
.centercontent{ width:720px}
article.content header, .brd-left{border-left:solid 1px #969ba3}
article.content h1, h1.main-title{font-family:'Museo-300'; text-transform:uppercase;color:#193b6b; font-size:30px; padding:0 0 10px; margin-left:20px; border-bottom:solid 6px #969ba3}
article.content li{ margin-left:20px; color:#525253; font-size:13px;line-height:20px}
article.content p{ margin-left:20px; color:#525253; font-size:13px;line-height:20px}
article.content p big, .risultati-ricerca ul.ulunderscore li big a{color:#193B6B; font-weight:bold; font-size:15px; text-decoration:none}
article.content li big, .risultati-ricerca ul.ulunderscore li big{color:#193B6B; font-weight:bold; font-size:15px; text-decoration:none}
.risultati-ricerca ul.ulunderscore li p a.btn{color:#193b6b; text-decoration:none}
article.content h2{ font-family:'Museo-300';color:#193b6b; border-bottom:solid 6px #959ba3}
article.content p.preview{font-family:'Museo-300'; margin-left:20px; color:#193B6B; font-size:22px}
.societa{ display:none; max-width:640px; height:315px; font-size:13px; /*border:1px solid #092C64;*/ padding:10px}
.societa h3{font-family:'Museo-300'; text-transform:uppercase;color:#193b6b; font-size:16px; }
.societa li {color:#525253; font-size:13px; margin-left:20px}
article.content td{ font-size:13px;color:#525253; border-bottom:1px solid #969BA3}
article.content p img{ border:0}

.navpages{margin:0 auto;text-align:center;width:100px}
.navleft{ width:7px; float:left}
.navright{ width:7px; float:right}
article.content .storia p{ margin-left:20px; color:#525253; font-size:12px;line-height:16px}
/**/

/* CONTENUTO PRODOTTO */
article.content h1.prodtit{font-family:'Museo-300'; text-transform:uppercase;color:#193b6b; font-size:30px; padding:0 0 10px; margin-left:20px; border-bottom:none}
div.prodbody h2{font-family:'Museo-300'; text-transform:uppercase;color:#193b6b; font-size:16px; border-bottom:none}
div.prodbody hr{border:none;border-bottom:solid 1px #9a9b9f}
div.prodbody strong{color:#193b6b}
.prodimg{float:right;width:275px;text-align:center; font-weight:bold; color:#193b6b;position:relative}
a.download{font-family:'Museo-300'; text-transform:uppercase;color:#193b6b; font-size:13px; text-decoration:none; font-weight:bold}
/**/

/* CONTENUTO PATOLOGIE */
article.contentpat header{  border-left:solid 1px #969ba3}
.previewpatologie{ border-bottom:solid 1px #959ba4;margin-left:20px; padding-bottom:40px}
.graficointerattivo{ border-bottom:solid 1px #959ba4;margin-left:20px; padding-bottom:40px}
.graficointerattivo p{ margin-top:30px}
article.contentpat h1{font-family:'Museo-300'; text-transform:uppercase;color:#193b6b; font-size:30px; padding:0 0 10px; margin-left:20px; border-bottom:solid 6px #969ba3; margin-top:-40px}
article.contentpat p, article.contentpat ul{  color:#525253; font-size:13px}
article.contentpat h2{color:#193b6b; font-size:14px;font-family:'Museo-300'; text-transform:uppercase}
.interitem{ display:none; max-width:640px; height:315px;padding:10px}
.interitem h3{ color:#193b6b; font-size:15px; font-weight:bold}
.interitem p{color:#193b6b; font-size:11px}
.interitem ul{color:#193B6B; font-size:11px}
div.interbullet {position:absolute; width:44px; height:44px; /*border:solid 1px #999999;*/ cursor:pointer; display:block; z-index:20;display:block}
div.imggrafint img{z-index:10}
div.interbullet:hover{ background-image:url('img/interbullet.jpg')}

/*div.imggrafint{position:relative; display:block; width:700px; height:431px; background-repeat:no-repeat}*/
div.imggrafint{position:relative; display:block; width:700px; height:auto;background-repeat:no-repeat}
/**/

/* TOOLBAR */
.content-toolbar {height:30px; padding:5px 10px}
.content-toolbar .addthis_toolbox {float:left; min-width:300px}
.content-toolbar .multipublish-box {float:right; position:relative}
.content-toolbar .multipublish-fig {float:left; margin:0 2px}
.content-toolbar .multipublish-img {cursor:pointer}
.content-toolbar .multipublish-elenco {list-style:none outside none; margin:0; padding:0}
.content-toolbar .multipublish-elenco li {float:left}
.content-toolbar .multipublish-elenco #displayBasketAnchor {display:block; height:23px; position:relative}
.content-toolbar .multipublish-elenco li img {margin:2px 5px}

.content-toolbar .multipublish-elenco #displayBasketAnchorDigit {font-size:10px; left:28px; position:absolute; top:-2px}
/**/

/* TABELLA PRODOTTI */
.tbprodotti td{color:#666666; font-size:13px; vertical-align:top;padding:5px 20px}
td.prodottiheader{ color:#002d62 !important; font-size:14px;font-family:'Museo-300'; text-transform:uppercase; font-weight:bold; vertical-align:top; border-top:solid 1px #959ba4; padding:10px 20px 40px }
td.nomeprodotto{background-color:#efefef;color:#002D62 !important; font-weight:bold; font-size:21px;font-family:'Museo-300'; text-transform:uppercase; vertical-align:top; background-image:url('img/arrowProdotti.png'); background-position:15px 6px; background-repeat:no-repeat; padding:5px 30px}
td.principioattivo{color:#002d62; font-size:14px;font-family:'Museo-300'; text-transform:uppercase; font-weight:regular; vertical-align:middle;padding:5px 20px}
.first{ background-color:#efefef}
/**/

/* COPY & CREDITS */
.copy{ width:820px}
.credits{ width:160px; text-align:right}
/**/

/* PAGINAZIONE */
.pagination {margin:20px 0; text-align:center}
.pagination ul {border-radius:4px 4px 4px 4px; display:inline-block; margin-bottom:0; margin-left:0}

.pagination ul > li {display:inline}

.pagination ul > li a{-moz-border-bottom-colors:none; -moz-border-left-colors:none; -moz-border-right-colors:none; -moz-border-top-colors:none; background-color:#FFFFFF; border-color:#DDDDDD; border-image:none; border-style:solid; border-width:1px 1px 1px 0; float:left; line-height:20px; padding:4px 12px; text-decoration:none; font-size:11px; color:#19264c}
.pagination ul > li.disabled a{color:#aaa}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {border-bottom-left-radius:4px; border-left-width:1px; border-top-left-radius:4px}
/**/

/* ELENCO NEWS */
.elenconews, .presskit{margin-left:20px}
.singlenews time.date{ font-size:12px}
.singlenews h1{color:#002d62; font-size:16px;font-family:'Museo-300'; font-weight:bold;margin:0}
.singlenews h1 a{color:#002d62; text-decoration:none}
.singlenews p, .singlenews li{  color:#525253; font-size:13px}
/**/

/* SLIDER STORIA */
#slider{ height:250px; overflow:hidden;position:relative}
.data{position:absolute;top:80px;z-index:10}
.mask{height:250px;position:absolute;width:720px;z-index:20}
.panelstoria{ margin:30px 0 30px 20px}
.storiaanno{color:#19264C;float:left;font-size:12px;font-weight:bold;padding-top:7px;width:70px}
.storiadescr{ float:left; width:570px; font-size:22px; color:#193a6b;font-family:'Museo-300'}
.storiaTop{position:absolute;right:0;z-index:30}
.storiaBottom{bottom:0;position:absolute;right:0;z-index:30}
/**/

/* HP DI CANALE AREA RISERVATA */
.strillo-hp-prodotti {margin-top:25px; color:#193B6B; font-family:'Museo-300'; font-size:25px}
.strillo-hp-prodotti ul{margin:30px 0 0 0; padding:0; list-style-type:none}
.strillo-hp-prodotti ul li{margin:0; padding:0 0 17px 20px; font-family:'Open sans',sans-serif; font-size:9px; background:url('/includes/img/arrowNext.jpg') left 4px no-repeat transparent}
.strillo-hp-prodotti ul li a{font-family:'Open sans',sans-serif; color:#193B6B; text-decoration:none}
.strillo-hp-prodotti ul li h2{margin:0; display:inline}

.boxLogged {float:right; font-size:13px; margin-top:13px}
.boxLogged strong{color:#193B6B; text-transform:uppercase}
.boxLogged a{color:#193B6B}

.lang{float:right;color:#FFFFFF; font-size:11px; font-weight:bold}
.lang a{ color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; text-transform:uppercase}
.search{float:right;width:220px}

/* MULTIPUBLISH - INIZIO */
.content-toolbar .multipublish-elenco {list-style:none outside none; margin:0; padding:0}
.content-toolbar .multipublish-elenco li {float:left; margin-left:0; margin-bottom:0; padding-left:0; background-image:none}
.content-toolbar .multipublish-elenco #displayBasketAnchor {position:relative; display:block; height:23px}
.content-toolbar .multipublish-elenco #displayBasketAnchorDigit {position:absolute; top:-2px; left:28px; font-size:10px}
.content-toolbar .multipublish-elenco li img {margin:2px 5px}
.add_to_basket_dimmed img {display:none}
#carrelloWidgetDiv {height:510px; position:absolute; right:0; top:0; width:640px; z-index:5000}
#carrelloWidgetDiv .fake_shadow {height:100%; position:absolute; width:100%}
#carrelloWidgetDiv .carrello_window {background-color:#E1E0E0; display:block; min-height:480px; left:15px; position:absolute; top:15px; width:610px}
.arrow-n {border-bottom:20px solid #033E6E; display:inline-block; font-size:100px; height:0; line-height:0; position:absolute; right:150px; top:-40px; vertical-align:middle; width:0}
#carrelloWidgetDiv .carrello_window_upper_fascia {background-color:#033E6E; padding:10px 10px 25px 0; text-align:right}
#carrelloWidgetDiv .carrello_window_upper_fascia a {color:#FFFFFF}
#carrelloWidgetDiv #basketPopupPresentationStuff {margin:30px 20px 20px}
#carrelloWidgetDiv .basket_popup_anchor {color:#033E6E; float:right}
#carrelloWidgetDiv .basket_popup_title {color:#033E6E; font-size:22px}
#carrelloWidgetDiv .wrap_basket_items {background-color:#FFFFFF; height:100px; margin-top:15px; overflow-y:scroll; padding:10px}
#carrelloWidgetDiv .basket_popup_items {color:#033E6E; width:auto}
#carrelloWidgetDiv .basket_popup_items td.basket_popup_item_title {width:450px}
#carrelloWidgetDiv .basket_popup_items td {padding-bottom:10px}
#carrelloWidgetDiv .basket_popup_item_delete {text-align:right; width:100px}
#carrelloWidgetDiv .vdrag {cursor:s-resize; vertical-align:text-bottom}
#carrelloWidgetDiv .basket_popup_anchor {color:#033E6E; float:right}
#carrelloWidgetDiv .basket_popup_items .basket_popup_item_delete .basket_popup_anchor img {vertical-align:bottom}
#carrelloWidgetDiv .export_basket_icon {margin-left:220px; margin-top:20px; text-align:center; width:120px}
#carrelloWidgetDiv .export_basket_icon .basket_popup_export_label {background-color:#033E6E; border-radius:4px 4px 4px 4px; clear:both; color:#FFFFFF; padding:3px 15px; width:100px}
.add_to_basket_dimmed {display:none}
#carrelloWidgetDiv #basketPopupHelpStuff {margin:10px 20px 20px}
#basketPopupHelpStuff .helpText {margin-top:10px}
#basketPopupHelpStuff .helpText img {margin-right:10px; vertical-align:middle}
#basketPopupDownloadStuff {text-align:center}

.multipublish-invia-box {margin:10px auto; background-color:#FFF; border:1px solid #00558B; width:405px; position:absolute; top:0; right:0; z-index:2000}
.multipublish-invia {padding:10px}
.multipublish-invia-chiudi {background-color:#033E6E; padding:10px; text-align:right}
.multipublish-invia-chiudi-etichetta {color:#FFF; cursor:pointer}
.multipublish-invia .multipublish-invia-titolo {color:#00558B; font-size:16px; font-weight:bold; margin:10px 0; text-align:center}
.multipublish-invia .fillwarning {color:#00558B; font-style:italic; font-weight:bold; margin:5px 0; font-size:10px}
.multipublish-invia .field {margin-bottom:10px}
.multipublish-invia .field-title {display:block; font-weight:bold; color:#00558B; margin-bottom:10px; width:400px}
.multipublish-invia .field-text {background-color:#F6F6F6; border:1px solid #DADADA; width:380px}
.multipublish-invia textarea.field-text {resize:none}
.multipublish-invia .privacy-radiogroup {margin-top:10px}
.multipublish-invia .privacy-radiolabel {font-weight:bold; margin:0 10px 0 3px; vertical-align:2px}
.multipublish-invia #submit {display:block; margin:0 auto; width:56px}
/* MULTIPUBLISH - FINE */

/* STILE CONTENUTI PERSONALIZZATI */
article.content ul,.risultati-ricerca ul.ulunderscore{ list-style-type:none}
article.content ul li, .risultati-ricerca ul.ulunderscore li{background-image:url("img/bulletunderscore.png");background-position:0 3px;background-repeat:no-repeat;color:#525253;font-size:13px;padding-left:20px; margin-bottom:20px;line-height:20px}

article.content p.download{ background-image:url("img/icoDwnl.jpg"); background-position:0 5px; background-repeat:no-repeat; font-size:11px; padding-left:20px}

article.content p.download a{color:#002d62; font-weight:bold; text-decoration:none}

article.content div.boxgrey{background-color:#F1F2F3;margin-left:20px;padding:15px}
article.content div.boxgrey ul{ margin:0;padding:0; font-family:'Museo-300'}
div.boxgrey a{ text-decoration:none; color:#193B6B; font-size:15px; font-weight:bold}
div.boxgrey a:hover{text-decoration:underline}

div.messaggio{ background-image:url('img/virgolette.jpg'); background-position:top left; padding:0 20px; background-repeat:no-repeat;margin:0 20px}
.messaggio em{ font-size:17px}
div.virgolette{ background-image:url('img/virgolette.jpg'); width:17px; height:12px;display:inline}
/*
.fancybox-wrap{ width:640px !important}
.fancybox-skin{padding:20px !important}
*/
.fancybox-inner {border:1px solid #092C64 !important}

/* PRODOTTI AREA RISERVATA */
.prodotto{background-color:#FFFFFF; float:left; min-height:80px; margin:0 0 10px 10px; padding:0; width:266px; border:1px solid #969BA3}
.prodotto table{ width:266px}
article.content td.prodottoimg{padding:10px; border-bottom:none;width:100px}
article.content td.prodottoimg img{border-right:1px solid #CDCDCD}
article.content td.prodottonome{color:#193B6B; border-bottom:none;height:65px; font-family:'Open sans',sans-serif; font-size:10px}
article.content td.prodottonome a{ text-decoration:none;font-family:'Open sans',sans-serif}
article.content td.prodottonome h2{border-bottom:none;font-family:'Open sans',sans-serif;background-image:url('img/arrowProdotti.png'); background-repeat:no-repeat; padding-left:10px;background-position:0 4px}
.prodfirst{ margin:0 0 10px 0}
/**/

.infoareares{ font-size:13px}

/* Area Stampa */
.left-column{width:377px; margin-left:20px}
.right-column{width:306px}
.left-column h2, .right-column h2{margin:0 0 12px 0}
.left-column a, .right-column a{text-decoration: none}
.border-top{border-top:solid 5px #193B6B; padding-top:10px}
.pbottom15{padding-bottom:15px}
.title-contatti{min-width:50%}
.cnt-date span{border-bottom:solid 4px #193B6B; width:27px; padding:5px 0 0 0; margin:0 0 17px 0}
.btnSend, .btnDownload{padding:5px; margin:0 0 0 8px; background-color:#2c78b6; color:#fff; font-size:10px; border:0 none; cursor:pointer}
article.content .presskit td{border:0 none; font-size:16px; color:inherit}
article.content .presskit td, article.content .presskit th{padding-bottom:6px}
.presskit .invia, .presskit .scarica, .presskit .total{padding-bottom:15px}
.presskit .total{font-size:13px}
.left-column a{color:#193B6B}
.left-column .text-presentation{padding-bottom:30px}

.gallery-container{padding-bottom:15px}
.owl-carousel .owl-wrapper-outer{height:135px}
.owl-theme .owl-controls{clear:both; padding-bottom:15px}
#slide-collection-hp .owl-controls{width:100%; clear:both}
.owl-theme .owl-controls .owl-buttons div{display:inline-block; margin:0;  filter:Alpha(Opacity=50); opacity:0.5; height:42px; width:21px}
.owl-theme .owl-controls .owl-buttons div.owl-prev{background:url(../img/harrow-sx.gif) no-repeat center center transparent; float:left}
.owl-theme .owl-controls .owl-buttons div.owl-next{background:url(../img/harrow-dx.gif) no-repeat center center transparent; float:right}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100); opacity:1; text-decoration:none}
.owl-theme .owl-controls .owl-page{display:inline-block; zoom:1; *display:inline}
.owl-theme .owl-controls .owl-page span{display:block; width:12px; height:12px; margin:5px 7px; filter:Alpha(Opacity=50); opacity:0.5; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; background:#869791}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100); opacity:1}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto; width:auto; color:#fff; padding:2px 10px; font-size:12px; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px}
.owl-item.loading{min-height:150px; background:url(../img/AjaxLoader.gif) no-repeat center center}